package com.docus.server.collection.webservice.impl;

import com.docus.server.collection.webservice.IUserServer;
import com.docus.server.collection.dto.UserDto;
import org.springframework.stereotype.Service;

import javax.jws.WebService;

/**
 * @author Fang Ruichuan
 * @date 2022-11-14 19:08
 */
@Service
@WebService
public class UserServerImpl implements IUserServer {

    @Override
    public UserDto getUser(Long id) {
        return UserDto.builder()
                .id(id)
                .address("上海市浦东新区")
                .age(25)
                .name("laJi").build();
    }
}

